Unrecognized certificate authority (VeriSign)

VERIFIED DUPLICATE of bug 141612

Status

Core Graveyard
Security: UI
P3
normal
VERIFIED DUPLICATE of bug 141612
16 years ago
2 years ago

People

(Reporter: timeless, Assigned: Stephane Saux)

Tracking

1.0 Branch
x86
Windows 2000

Firefox Tracking Flags

(Not tracked)

Details

(URL)

(Reporter)

Description

16 years ago
mozilla doesn't recognize the cert.
ie informs me it's about to load a secure page and then refuses to load the page.
neither ie nor mozilla's behaviors are useful.
perhaps this belongs in a CRL instead of just as unknown?

Comment 1

16 years ago
Works for me with the 8/27 trunk build. Reporter, can you delete your secmod.db
file in your profile folder and try again? It appears that you have an old
Builtin roots module.
Status: NEW → RESOLVED
Last Resolved: 16 years ago
Resolution: --- → WORKSFORME
(Reporter)

Comment 2

16 years ago
doron confirmed it.
mcgreer confirmed it.
i tested the 82704 build (fresh directory) on a fresh profile, it happened there.
Status: RESOLVED → REOPENED
Resolution: WORKSFORME → ---

Comment 3

16 years ago
I see it now every time. Not sure how I got it to work before.
Priority: -- → P3
Version: unspecified → 2.4

Comment 4

16 years ago
Isn't this just yet another site with an incorrectly configured server
certificate, i.e. lacking the intermediate certificate to chain up to the root?

Updated

16 years ago
Status: REOPENED → RESOLVED
Last Resolved: 16 years ago16 years ago
Resolution: --- → DUPLICATE

Comment 5

16 years ago
Dupe of bug 141612?
Please reopen if you disagree.


*** This bug has been marked as a duplicate of 141612 ***

Comment 6

16 years ago
verified
Status: RESOLVED → VERIFIED

Comment 7

16 years ago
I emailed their webmaster with these links.

What is an intermediate CA:
 http://kb.verisign.com/esupport/esupport/consumer/esupport.asp?id=vs2119
Where to get and install the intermediate CA:
http://www.verisign.com/support/install/index.html
(Reporter)

Updated

13 years ago
Component: Security: UI → Security: UI
Product: PSM → Core
(Reporter)

Updated

10 years ago
Version: psm2.4 → 1.0 Branch
Product: Core → Core Graveyard
You need to log in before you can comment on or make changes to this bug.